{% load admin_gravatar %}
<header class="row">
  <div class="col-xs-4 col-sm-2" style="padding-left:0px;">
    <div class="toggle">
      <a id="menu_toggle"><i class="fa fa-bars"></i></a>
    </div>
    <div class="site_title">
      <a href="/admin/"><span>{{ site_title }}</span></a>
    </div>
    <div class="clear"></div>
  </div>

  <ul class="col-xs-8 col-sm-10 text-right">
    <li>
      <a href="javascript:;" class="user-profile dropdown-toggle" data-toggle="dropdown" aria-expanded="false">
        {{ user.email|gravatar:29 }}{{ user.get_username }}
        <span class="fa fa-angle-down"></span>
      </a>
      <ul class="dropdown-menu dropdown-usermenu pull-right">
        <li><a href="/admin/password_change/"><i class="fa fa-user pull-right"></i>Profile</a></li>
        <li><a href="/admin/logout/?next=/admin"><i class="fa fa-sign-out pull-right"></i>Log Out</a></li>
      </ul>
    </li>
  </ul>
</header>
